h2 {
  border-bottom: 5px solid #ffc107;
  padding: 12px;
  width: 100%;
  margin: 48px auto 32px auto;
  display: block;
}

section a, section a:visited, article a, article a:visited {
  color: rgb(15, 117, 182);
  text-decoration: none;
}

.navmenu_bg {
  background-color: #ffe189;
  width: 100%;
  display: block;
}

.mainmenu span:before {
  border-color: #ffc107 transparent transparent transparent;
}

#spbar {
  background-color: #ffe189;
}

.selectbox, .selectbox_main {
  background-color: #feedbc;
}

.selectbox a:hover, .selectbox u a:active, .selectbox_main a:hover, .selectbox_main u a:active {
  background-color: #feedbc;
}

.sideindex {
  background-color: #feedbc;
}

.sideindex>li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.sideindex a:hover {
  background-color: #ffe189;
}

.sideindex a, .sideindex a:visited {
  color: #222;
}

.sublink li {
  border: 0;
}

.list-circle {
  padding-left: 1rem;
  margin: 12px;
}

.list-circle li:before {
  content: '・';
}

.list-num {
  padding-left: 1rem;
  margin: 12px;
  counter-reset: count;
}

.list-num li {
  counter-increment: count;
}

.list-num li:before {
  content: counter(count)"．";
}

.id #content {
  display: block;
  width: 100%;
  max-width: 1200px;
  padding: 24px;
  margin: auto;
}

.id figure {
  text-align: center;
  margin: auto;
  width: 100%;
  padding: 16px;
}

.id figure img {
  margin: auto;
  max-width: 560px;
  max-height: 460px;
  width: 100%;
  height: auto;
  object-fit: contain;
  font-family: 'object-fit: contain;';
}

.id figure.large img {
  margin: auto;
  max-width: 720px;
  max-height: 560px;
  width: 100%;
  height: auto;
  object-fit: contain;
  font-family: 'object-fit: contain;';
}

.id figure.small img {
  margin: auto;
  max-width: 340px;
  max-height: 300px;
  width: 100%;
  object-fit: contain;
  font-family: 'object-fit: contain;';
}

.id figure.exsmall img {
  margin: auto;
  max-width: 280px;
  max-height: 240px;
  object-fit: contain;
  font-family: 'object-fit: contain;';
}

.id figure.stepimg img {
  margin: auto;
  max-width: 600px;
  max-height: 620px;
  object-fit: contain;
  font-family: 'object-fit: contain;';
}

.id p {
  padding: 12px 0;
}

.id p.afterlogin {
  background-color: #FFF7D6;
  border: 1px solid #FFCE00;
  /* background-color: rgba(0, 135, 210, 0.2);
  border: 1px solid #0087d2; */
  font-weight:600;
  padding: 12px;
  margin: auto;
  margin-top:24px;
}

.id section>h3 {
  counter-increment: h3;
  font-size: 1.2rem;
  font-weight: 600;
  padding: 16px;
  margin: 20px 0;
  overflow: hidden;
}

.id section>h3::before {
  content: counter(h3);
  margin-right: 10px;
  background-color: #0087d2;
  color: white;
  font-size: 1.4rem;
  line-height: 40px;
  font-weight: 800;
  width: 40px;
  height: 40px;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  border-radius: 60px;
  overflow: hidden;
}

.id_badges {
  display: block;
  margin: 48px auto;
  width: 100%;
  background-color: #fafafa;
  border-top: 1px solid #92DBF2;
  border-bottom: 1px solid #92DBF2;
  position: relative;
  padding: 32px 0;
}

.ui-button, a.ui-button, a:visited.ui-button {
  margin: 56px auto 32px auto;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
  border-radius: 6px;
  font-size: 1.2rem;
  font-weight: 600;
  color: white !important;
  text-align: center;
  max-width: 520px;
  background-color: #333;
  margin: auto;
  padding: 24px 24px;
  display: block;
}

.support {
  margin-top: 45px;
}

.ac_ctl a {
  background-color: #99CFED;
}

.ac_title {
  background-color: #99CFED;
}

.panel p {
  padding: 24px;
}

.panel .accordion {
  background-color: #99CFED;
  width: 90%;
  margin: 6px auto;
}

.panel h3 {
  padding: 16px 0;
}

.panel strong {
  font-weight: 600;
  background-color: #e0b1cf;
}

.step {
  width: 100%;
  max-width: 900px;
  text-align: center;
  margin: auto;
}

.step h3 {
  border: 3px solid #99CFED;
  padding: 16px;
  display: block;
  margin: 12px auto;
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  vertical-align: middle;
  font-size: 1.2rem;
  text-align: center;
}

.steptext h4 {
  margin-top: 12px;
  padding-top: 12px;
  border-top: 1px solid #eee;
  color: #0087d2;
}

.stepicon {
  width: 40px;
  display: inline-block;
  margin-right: 10px;
}

.stepfull {
  max-width: 500px;
  display: block;
  margin: auto;
}

.step_blue {
  color: #036EB7;
  font-size: 1.1rem;
  font-weight: 600;
}

.step_bgblue {
  background-color: #0087d2;
  color: white;
  font-size: 1.2rem;
  font-weight: 600;
  padding: 16px;
  max-width: 600px;
  margin: 16px auto;
}

.tri img {
  height: 20px;
  margin: 6px;
}

.contact {
  margin: 36px auto;
}

.contact ul {
  display: flex;
  width: 100%;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: stretch;
  color: #555;
  background-color: #f8f8f8;
}

.contact ul>* {
  font-size: 0.9rem;
  padding: 16px;
  flex-grow: 1;
}

.contact ul>*:first-child {
  border-right: 1px solid #ddd;
}

.contact h2 {
  font-size: 1rem;
  text-align: left;
  margin: 0;
  margin-bottom: 24px;
  padding: 0;
  font-weight: 600;
  border: 0;
}

.contact h3 {
  font-size: 1.2rem;
  text-align: left;
  margin: 0;
  padding: 0;
  font-weight: 600;
  color: #436475;
}

.contact p {
  font-size: 0.9rem;
  text-align: left;
  margin: 0;
  padding: 0;
}

.contact span {
  font-size: 0.9rem;
  text-align: left;
  margin: 0;
  padding: 0;
}

p.attention, .attention {
  padding: 14px;
  background-color: #FFF7D6;
  color: #333;
  font-size: 0.9rem;
  font-weight: 600;
  display: block;
	margin: 12px 0;}

p.supportatt, .supportatt {
  font-size: 0.9rem;
  border: 1px solid #FF7E7E;
  padding: 12px;
  margin: 12px auto;
  font-size: 0.9rem;
  /* max-width: 640px; */
  text-align: center;
}

p.supportatt a.-icon-link, .supportatt a.-icon-link {
  margin: 0;
}

.frame-red{
	    border: 1px solid #FF7E7E;
    padding: 12px;
    margin: 20px 0px 20px 0px;
}

.u-alert{
	font-weight: 800 !important;
}
.u-bold{
	    color: #D60000 !important;
}

@media only screen and (max-width:860px) {
  .contact ul {
    display: flex;
    flex-direction: column;
  }

  .contact ul>*:first-child {
    border-right: 0;
    border-bottom: 1px solid #ddd;
  }
}

.codehaishi{
	border: 1px solid #FF7E7E;
	padding:12px;
	margin: 20px 0px 20px 0px;
}
.codehaishi h4{
	color: #FF0000;
}